.unit-title {
    background-color: tomato;
    color: white;
    padding: 20px;
	text-align: center;
	font-size: large;
} 

.about-item{
    background-color: green ;
    color: black;
    padding: 10px;
}
.subunit-title {
    background-color: tomato;
    color: white;
    padding: 20px;
} 

.resource-list{
	background-color: Cornsilk;
	text-align: right;
	padding: 0px;
}

.uq-resource-list{
	background-color: #a33ee0;
	text-align: right;
	padding: 0px;
	color: white;
}

.study-units{
	background-color: Cornsilk;
	text-align: left;
	padding: 20px;
}

body {

    padding-top: 50px;
    padding-bottom: 50px;
/*	padding-right: 200px;
    padding-left: 200px;
	*/
	width:1000px;
    margin:0 auto;
}

table {
    width: 100%;
	text-align:center;
} 